import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { EmployeeReviewDoneComponent } from './employee-review-done.component';

describe('EmployeeReviewDoneComponent', () => {
  let component: EmployeeReviewDoneComponent;
  let fixture: ComponentFixture<EmployeeReviewDoneComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ EmployeeReviewDoneComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(EmployeeReviewDoneComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
